bundles=[
    {
        sha1Sum=e8fdfb9f0733a99789d44b17a95c1217d7d2a834
        start=true
        url="mvn:de.wayofquality.blended:blended.activemq.defaultbroker:2.4.0"
    },
    {
        sha1Sum=ebb2b25c1a8bf9c45a679a36405cbe452ab48573
        start=true
        url="mvn:de.wayofquality.blended:blended.activemq.client:2.4.0"
    },
    {
        sha1Sum=be36ceeabad0d0d2ff99f6e833aff80a23e6cd54
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.spray.helloworld::2.4.0:war"
    },
    {
        sha1Sum=b755c8468e42e32566b6556e2bc00ffd36b745ae
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.camel:2.4.0"
    },
    {
        sha1Sum=dc91940004a89e2daf0280faaae73c86d8a6453b
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.jms:2.4.0"
    },
    {
        sha1Sum=df2f4f4744d8f4f3da15965d95e0f77a27af8e22
        url="mvn:de.wayofquality.blended:blended.file:2.4.0"
    },
    {
        sha1Sum=ec1c0a1ca412f561d8aea4de5a674d5b3839ed31
        start=true
        url="mvn:de.wayofquality.blended:blended.akka.http.sample.helloworld:2.4.0"
    }
]
features=[
    {
        name=blended-akka-http
        version="2.4.0"
    },
    {
        name=blended-spray
        version="2.4.0"
    },
    {
        name=blended-activemq
        version="2.4.0"
    },
    {
        name=blended-camel
        version="2.4.0"
    }
]
name=blended-samples
version="2.4.0"
